Bug 39726 - diskdruid not partitioning whole hard drive / autopartitioning fails
diskdruid not partitioning whole hard drive / autopartitioning fails
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.1
All Linux
medium Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-08 18:28 EDT by Jonathan M. Slivko
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-18 15:15:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan M. Slivko 2001-05-08 18:28:29 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 95)

Description of problem:
I have a 13.6GB drive. However, the Red Hat 7.1 installer will not use the 
whole drive, it will leave 4.7xGB free, unpartitioned when partitioning 
into 1 partition. However, when making several partitions, 100% of the 
drive can be used.

How reproducible:
Always

Steps to Reproduce:
1. Run bootnet.img / drivers.img from floppy
2. load up NIC card driver
3. Go through install until autopartitioning, which will fail.
4. Select disk druid from menu option
5. Create swap and / partitions only
6. look at disk usage, huge ammounts of space are left over.

Actual Results:  I couldn't use all 13.6GB of my drive

Expected Results:  All 13.6GB should have been used on the drive.

Additional info:
Comment 1 Brent Fox 2001-05-09 10:38:14 EDT
Can you go to VC2 and type 'mknod hda' and then 'fdisk -l hda'.  That will tell
you what the partition table currently looks like.  Can you post the output of
that here?  There could be some older partitions left over from the past.  We
have not seen this kind of behavior with Disk Druid before.
Comment 2 Brent Fox 2001-05-18 15:15:14 EDT
Closing due to inactivity. Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.